<?xml version="1.0" encoding="UTF-8"?>
<Context>
    <Resource name="jndi/dsAPIGW" auth="Container" type="javax.sql.DataSource"
              maxTotal="10" maxIdle="10" maxWaitMillis="10000"
              username="apigw" password="apigw" driverClassName="org.postgresql.Driver"
              url="jdbc:postgresql://127.0.0.1:25432/apigw"/>
</Context>